
CoCoALib - Feature #227

HilbertBasis from Normaliz: full-lattice or not?

10 Sep 2012 10:57 - Anna Maria Bigatti

Status: New Start date: 10 Sep 2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: New Function Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Now CoCoALib offers HilbertBasis on the "holey lattice".

It would be nice to have also the "full-lattice".

Think of good names (the most difficult task in this issue ;-)

Related issues:

Related to CoCoA-5 - Support #225: HilbertBasis: cocoa vs normaliz Closed 10 Sep 2012

History

#1 - 01 Apr 2014 17:41 - Anna Maria Bigatti

- Target version set to CoCoALib-0.99533 Easter14

#2 - 07 Apr 2014 18:17 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#3 - 31 Jul 2014 12:38 - Anna Maria Bigatti

Christof!  we should talk about this in Seoul.

#4 - 31 Jul 2014 12:39 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0
